/*
 Theme Name:   Lifestreamers Childcare
 Description:  "Kindergarten" child theme for Lifestreamers Childcare
 Author:       Jack Wallace
 Template:     kindergarten
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

#header {
  border-top: 5px solid #01a04c;
  border-bottom: 1px solid #eeeeee;
}

#header .logo {
  width: 250px;
  margin: 7px 0px;
  box-sizing: border-box;
}

ul#menu-main-header-menu-1 {
  margin: 0px;
  padding: 0px;
}

ul#menu-main-header-menu-1 li a {
  padding: 40px 15px;
}

nav#c-menu--slide-right {
  background-color: white;
}

nav#c-menu--slide-right ul li a{
  background-color: #409d97;
  padding: 5px;
  border: none;
}

nav#c-menu--slide-right ul li ul {
  margin-bottom: 10px;
}

nav#c-menu--slide-right ul li ul li{
  background-color: #66c4be;
  padding: 5px;
  border: none;
}

section#content, div.grey-background {
  margin-top: 0px!important;
}

form input, form textarea {
  background-color: white;
  border: 1px solid #989898;
}

form p, form p label {
  width: 100%;
}

#footer {
  padding: 20px 0;
}

div.widget-footer h4.title {
  margin-bottom: 10px;
}

#copyright {
  padding: 10px 0 10px 0;
}

.page-template-default .page-content {
  padding: 0 0 50px 0;
}

.contact-header {
  width: 100%;
  margin-bottom: 20px;
}

.contact-section {
  padding: 0 0 50px 0;
}

.welcome-header {
  text-align: center;
  max-height: 300px;
  width: 100%;
  background-color: white;
}

.welcome-header>img {
  margin: auto;
}
